main {
  display: block;
  background-color: #fff;
  padding: 20px 0;
}


article {
  position: fixed;
  top: -9999px;
  left: -9999px;
  visibilty: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
article.active {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  visibility: visible;
  opacity: 0;
  opacity: 1;
}

article .content {
  position: absolute;
  top: 120px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  margin: 0 auto;
  max-width: 600px;
  padding: 40px;
  background-color: #fff;
  overflow-y: scroll;
  opacity: 0;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.4s;
  -moz-transition: opacity 0.2s, -moz-transform 0.4s;
  -o-transition: opacity 0.2s, -o-transform 0.4s;
  transition: opacity 0.2s, transform 0.4s;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
article .content a.close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background-color: #fff;
  color: #000;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
}
article .content a.close:hover {
  background-color: #85c420;
}

article.active .content {
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

article section h2.bio {
  text-align: left;
  margin: 10px 0;
  color: #444;;
  font-size: 18px;
}
article section img {
	max-width: 100%;
}

article section p {
  text-align: left;
  color: #000;
  margin-bottom: 20px;
}
article p:last-child {
  margin-bottom: 0;
}



@media only screen and (max-width: 992px) {

article .content {
  top: 20px;
  left: 0;
  right: 0; }
}